[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4280: ob_start(): output handler 'ob_gzhandler' conflicts with 'zlib output compression'
Oolite Bulletins • New stable release - 1.62-3
Page 1 of 1

New stable release - 1.62-3

Posted: Sat Feb 18, 2006 5:07 pm
by winston
The memory exhaustion bug has been found, the culprit being some out of date AI plist files. The packages have all been updated, so bring on Oolite-Linux 1.62-3.

To recap:

Download 1.62-3 from:
http://oolite-linux.berlios.de
ftp://ftp.alioth.net/oolite

Or if you already have 1.52 or later, run 'oolite-update' in a terminal window (if you installed the game system wide as root, you'll need to be root first, otherwise, run 'oolite-update' as the user who installed the game).

It is recommended that you use 'oolite-update' if you already have the game as it will be FAR faster than downloading the whole package.

New users should use the '.package' file, which is an autopackage installer. If you have never installed an autopackage before, simply download the file, then run it. (You may have to make it executable first : do this by right clicking on the file, choose Properties, then Permissions, then check the 'Execute' permissions box - then you can just double click on the file).

Major changes since 1.62-2:

* Fixed memory exhaustion problem in docking AI

Major changes since 1.55:

* New and improved equipment.
* Overhauled collision physics.
* Ships entering hyperspace now leave temporary witchspace wormholes between systems.
* Improvements to gameplay including new scripting routines and enhancements to ships' AIs.
* Better compatibility with the vast range of Oolite Expansion Packs, including cross-compatibility with Oolite-linux and Oolite-PC.
* Many more bugfixes and improvements to gameplay.